local fn = _gn(0xAE72E7DF013AAA61)
--- _TASK_ITEM_INTERACTION
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.TaskItemInteraction(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
